/* 
  Error.strings
  iCalamus64

  Created by Michael Monscheuer on 1/10/14.
  Copyright (c) 2014 invers Software. All rights reserved.
*/













UnsupportedPICTImageFoundError = "Dette dokument indeholder PICT billeder, som ikke længere er understøttet af Mac OS X. Hvis dette dokument oprindeligt er oprettet med iCalamus 1.x, så prøv venligst at åbne det i den seneste udgave af iCalamus 1.x og opdater det relevante billeder, før du igen prøver at åbne dokumentet i iCalamus 2.x.";